# Set the `https_proxy` and `LOCALFORWARDER` environment variables so that your connection with Kubernetes at SURF runs through an SSH tunnel via the intermediate host (a security measure).
#https_proxy=socks5://127.0.0.1:60443
#LOCALFORWARDER=https://127.0.0.1:60444
DIR_PATH_ROOT_DUMP=.
K8S_NAMESPACE=pttc
KUBECONFIG="${HOME}/.kube/config"
